Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces | Variables
GlAxis.h File Reference
`#include <tulip/GlComposite.h>`
Include dependency graph for GlAxis.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::GlAxis
    A base class to draw an axis with graduations. More...

## Namespaces

- namespace tlp

## Variables

- const float DEFAULT_GRAD_WIDTH = 6.f
- const float MAGIG_FACTOR = (1.f / (1.3f))

## Variable Documentation

const float DEFAULT_GRAD_WIDTH = 6.f

This file is part of Tulip (www.tulip-software.org)

Authors: David Auber and the Tulip development Team from LaBRI, University of Bordeaux 1 and Inria Bordeaux - Sud Ouest

Tulip is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

Tulip is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

const float MAGIG_FACTOR = (1.f / (1.3f))

Tulip Software by LaBRI Visualization Team 2001 - 2012